<p class="topic">
Select Server for Migration
</p>

<p class="text">
This list displays the pre-4.0 servers you can migrate to 5.x. Select the servers you want to migrate, then click Migrate.
</p>
<table border="0" cellpadding="0" width="90%">
<tr><td  colspan="2">
<hr size="1" />
</td></tr>
<tr>
<td valign="top"><p class="note">
Note&nbsp;&nbsp;
</p>

</td>
<td valign="top"><p class="text">
Before you begin migration, you must install a 4.x server on the same system as the pre-4.x server.
</p>
</td>
  </tr>

<tr><td  colspan="2">
<hr size="1" />
</td></tr>
</table>
